  #{set panelType=" bgwarning" /}
  #{set msg="" /}
  <div class="card ${panelType}">
        <div class="card-header">Informasi Sistem ${msg.raw()}</div>
        <div class="card-body">
            #{list _sys.informations, as:'data'}
            ${data.raw()}  &nbsp;::&nbsp;&nbsp;
            #{/list}
        </div>
    </div>